GLK_IMX576GLKBACK_SUNNY=/odm/etc/camera/tornado/imx576/
GLK_IMX576GLKBACK_OFILM=/odm/etc/camera/tornado/imx576/
GLK_IMX576GLKBACK_LG=/odm/etc/camera/tornado/imx576/
GLK_IMX576GLK_OFILM=/odm/etc/camera/tornado/imx576_front/
GLK_IMX576GLK_SUNNY=/odm/etc/camera/tornado/imx576_front/
GLK_IMX576GLK_QTECH=/odm/etc/camera/tornado/imx576_front/
GLK_HI846GLK_SUNNY=/odm/etc/camera/tornado/hi846/
GLK_HI846GLK_OFILM=/odm/etc/camera/tornado/hi846/
GLK_OV8856GLK_QTECH=/odm/etc/camera/tornado/ov8856/
GLK_OV8856GLK_SUNNY=/odm/etc/camera/tornado/ov8856/
GLK_IMX471GLK_OFILM=/odm/etc/camera/tornado/imx471/
GLK_OV16885GLK_QTECH=/odm/etc/camera/tornado/ov16885/
GLK_OV24B1QGLK_SUNNY=/odm/etc/camera/tornado/ov24b1q/